GRUPO 4 A 2023 - Feature #3056
Feature # 3037 (New): Etapa Il

Informe Il
09/15/2023 06:09 PM - Cristian Sanchez

Status: New

Priority: High

Assignee: Cristian Sanchez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/20/2023
12/04/2023
100%

10.00 hours
10.00 hours

Description

Documenta de forma detallada una descripcion de todo el proceso relacionado con la programacion

History

#1 - 10/02/2023 08:12 AM - Cristian Sanchez
- % Done changed from 0 to 30

#2 - 10/02/2023 08:17 AM - Cristian Sanchez
- % Done changed from 30 to 40

#3 - 11/27/2023 08:20 AM - Cristian Sanchez
- % Done changed from 40 to 100

#4 - 12/14/2023 09:16 PM - Cristian Sanchez

- Due date changed from 10/13/2023 to 12/04/2023

- Assignee changed from Sergio Rabanal to Cristian Sanchez

#5 - 12/14/2023 09:46 PM - Cristian Sanchez

- Start date changed from 09/27/2023 to 11/20/2023

04/16/2025
